# Uses of Interface
org.jmol.util.SimpleEdge

Packages that use SimpleEdge
Package
Description
org.jmol.modelset
org.jmol.smiles
Jmol SMILES, Jmol SMARTS, Jmol bioSMILES, and Jmol bioSMARTS
org.jmol.util

## Uses of SimpleEdge in org.jmol.modelset

Classes in org.jmol.modelset that implement SimpleEdge
Modifier and Type
Class
Description
`class`
`Bond`
`class`
`HBond`

## Uses of SimpleEdge in org.jmol.smiles

Classes in org.jmol.smiles that implement SimpleEdge
Modifier and Type
Class
Description
`class`
`SmilesBond`
Bond in a SmilesMolecule

## Uses of SimpleEdge in org.jmol.util

Classes in org.jmol.util that implement SimpleEdge
Modifier and Type
Class
Description
`class`
`Edge`
Methods in org.jmol.util that return SimpleEdge
Modifier and Type
Method
Description
`SimpleEdge[]`
SimpleNode.`getEdges()`
Get the bond array, including hydrogen bonds.